@font-face {
	font-family: "Neue Machina";
	src: url("assets/fonts/NeueMachina-Regular.eot");
	src: local("Neue Machina Regular"),
		url("assets/fonts/NeueMachina-Regular.eot?#iefix")
			format("embedded-opentype"),
		url("assets/fonts/NeueMachina-Regular.woff2") format("woff2"),
		url("assets/fonts/NeueMachina-Regular.woff") format("woff");
	font-display: swap;
}

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 16px;
}
*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

body {
	background-color: #282931;
	color: #cdcbc1;
	font-family: "Neue Machina";

	background-repeat: no-repeat;
	background-image: url("assets/img/bg__dots.svg");
	background-position: left -20% top -35em;
}

@media all and (min-width: 600px) {
	body {
		background-position: right 10em top -30em;
	}
}

.neue__box {
	width: 20em;
	border-top: 5px solid #fe6838;
}

.neue__wrapper {
	width: 100%;
	height: 95vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

h1 {
	font-weight: normal;
	font-style: normal;
	font-size: 5.25em;
}

p,
a {
	font-size: 1.125em;
	line-height: 1.7;
	color: #525862;
}

a {
	color: #fe6838;
}

p {
	padding: 0 0.5em;
	margin-bottom: 2em;
}

p span {
	background-color: #cdcbc1;
	box-shadow: 0.5em 0 0 #cdcbc1, -0.5em 0 0 #cdcbc1;
	padding: 0.3em 0;
}
